<?php

use App\Http\Controllers\SurgeryTypesController;
use Illuminate\Support\Facades\Route;
   /******************************* Vehicle types*****************************/




/******************************* Main Route*****************************/
Route::resource('/surgery-types', SurgeryTypesController::class);

/*******************************changestatus*****************************/
Route::post('surgery-types/changeStatus', [SurgeryTypesController::class, 'changeStatus'])->name('surgery-types-changestatus');
Route::get('surgery-types/create', [SurgeryTypesController::class, 'create '])->name('surgery-types-changestatus');


Route::get('surgery-types-account-create', [SurgeryTypesController::class, 'createSurgeryType'])->name('surgery-types-account-create');
Route::post('surgery-types-account-store', [SurgeryTypesController::class, 'storeSurgeryType'])->name('surgery-types-account-store');
Route::put('surgery-types-account-update/{id}', [SurgeryTypesController::class, 'updateSurgeryType'])->name('surgery-types-account-update');













